<template>
	<div>
		<duty-one v-if="can('complaints_duty_1', 'View')"></duty-one>

		<duty-two v-if="can('complaints_duty_2', 'View')"></duty-two>
	</div>
</template>

<script>
	import DutyOne from './duty_1/index/index'
	import DutyTwo from './duty_2/index/index'

	export default {
		components: {
			DutyOne,
			DutyTwo,
		},
		mounted() {

		}
	}
</script>

<style></style>